Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Viewer/api/v1/Viewer/GetViewerScheduleInfo \ --header 'Content-Type: application/json' \ --data ' { "ViewerIds": [ "<string>" ] } '
{ "Succeeded": true, "Message": "<string>", "Code": "<string>", "Data": [ { "ViewerId": "<string>", "Entries": [ { "ScheduleType": "<string>", "ScheduleDescription": "<string>", "ScheduleOperationalEndDate": "2023-11-07T05:31:56Z", "ScheduleOperationalStartDate": "2023-11-07T05:31:56Z", "ContentItems": [ { "ScheduleId": "<string>", "Presentations": [ "<string>" ] } ] } ] } ] }
Show child attributes